.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-ddc37d18-1f40-d65b-7124-d912f32e6e1c {
margin-bottom: var(--spacer-4,1.5rem) !important;
margin-top: -1.75rem !important;
}
.lfr-layout-structure-item-970aefb9-e91a-ab3c-e7a9-8f55a471e9ad {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
